import { Title } from "@solidjs/meta";

export const route = {
  preload: async () => ({}),
};

export default function Home() {
  return (
    <>
      <Title>Home</Title>

      <div>HOME PAGE</div>
    </>
  );
}
